VRSpace.org - Bug #110

multiuser example broken
02/25/2022 12:00 PM - Josip Almasi

Status: Closed Start date: 02/25/2022
Priority: High Due date:

Assignee: Josip Almasi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 03/09/2022 12:13 PM - Josip Almasi

- Status changed from New to Resolved

Was broken with introduction of cloning model instances, fixed

#2 - 03/10/2022 02:17 PM - Josip Almasi

- Status changed from Resolved to Closed

04/28/2024
